OSTREE ADMIN INIT-F(1)

NAME
ostree-admin-init-fs - Initialize a new root filesystem

SYNOPSIS

ostree admin init-fs [OPTIONS...] {PATH}

DESCRIPTION

Initialize an empty physical root filesystem in the designated PATH, with normal toplevels and correct permissions for each directory. Primarily useful for operating system installers.

EXAMPLE

$ mkdir /example

$ ostree admin init-fs /example

$ ls /example

boot dev home ostree proc root run sys tmp